কোড -১৯৬

বিনিয়োগ আবেদন ফরম
বিনিয়োগ পাওয়ার আবেদন।

ব্যবস্থাপনা কমিটি

আমি নিন্ম স্বাক্ষরকারী অত্র সমিতির একজন সদস্য। আমার বিশেষ প্রয়োজনে সমিতি হতে বিনিয়োগ পাওয়ার জন্য আমার ও আমার সদস্য পদের তথ্যাদি নিন্মে পেশ করলাম।
নাম
পিতা /স্বামীর নাম
মাতার নাম
মোবাইল /ফোন নম্বর
স্থায়ী ঠিকানা
ব্যবসার /কর্মস্থলের ঠিকানা
সদস্য নম্বর ও ভর্তির তারিখ
সদস্য পদের শেয়ার ও সঞ্চয় স্থিতি
শেয়ার জমা। .................... সঞ্চয় জমা। ...............সর্বমোট জমা স্থিতি। ................
অন্যান্য সমিতিতে সদস্য নম্বর
অন্যান্য সমিতিতে শেয়ার ও সঞ্চয় স্থিতি
বিনিয়োগের পরিমান :  .................................... টাকা , শেয়ার  ও সঞ্চয় জমা  স্থিতির হার .........................
বিনিয়োগ পরিশোধ পদ্ধতি
বিনিয়োগ গ্রহণের মেয়াদ
কিস্তি পরিশোধের আয়ের উৎস
পূর্বে বিনিয়োগ গ্রহণের তথ্য


বিনিয়োগ গ্রহকৃত টাকা পরিশোধের নিশ্চয়তা : আমি এই মর্মে নিশ্চয়তা প্রদান করছি যে, বিনিয়োগ বা ঋণের আবেদনকৃত টাকা মঞ্জুর করা হলে সমবায় সমিতির আইন , সমবায় সমিতির বিধিমালা, সমিতির উপ-আইন, সমিতির বিনিয়োগ নীতিমালা ও ঋণের চুক্তিনামা অনুযায়ী পরিশোধ করবো। অন্যথায় সমিতি কর্তৃপক্ষ আমার জমাকৃত শেয়ার ও সঞ্চয় হতে বিনিয়োগ এর পাওনা টাকা উত্তোলন করে সমন্বয় করতে  পারবে যা আমি সমিতির সম্পাদকে  শেয়ার ও সঞ্চয় উত্তোলনের ক্ষমতা পত্র প্রদান করলাম এবং অবশিষ্টি টাকা আদায়ে আমার বিরুদ্ধে আইনগত ব্যবস্তা গ্রহণ করতে পারবে।  আমার অবর্তমানে বা আমার মৃত্যুর পর সমিতির টাকা পরিশোধ করার জন্য একজন অভিভাবক ও একজন জামিনদার বিনিয়োগ চুক্তিনামা অনুযায়ী নিযুক্ত করিব।


আবেদনকারীর নাম ও স্বাক্ষর
তারিখ
